<!-- <!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title> Checkers 2.0 </title>
    <link rel="stylesheet" href="./style.css"></link>
    <script type="text/javascript" src="./client.js"></script>
</head>
<body>
    <div class="navbar">
        <div class="logo nav-elem">
            <p class="h-text" (click)="load_body(this, './page.html')"> checkers.org </p>
            <div class="logo-pawn black" id="logo-btn" (click)="logochange(this)"></div>
        </div>
    </div>

    <div class="sign-form">
        <div class="form-div title-div">
            <p class="h-text form-title"> sign in </p>
        </div>
        <div class="form-div input-div">
            <p class="input-p"> username </p>
        </div>
        <div class="form-div">
            <input type="text" id="username">
        </div>
        <div class="form-div input-div">
            <p class="input-p"> password </p>
        </div>
        <div class="form-div">
            <input type="password" id="password">
        </div>
        <div class="form-div submit-btn" id="submit-button" (click)="signin(this)">
            <p class="input-p"> sign in </p>
        </div>
        <div class="form-div">
            <p class="h-text hyper-text" (click)="load_body(this, './register.html')"> register </p>
        </div>
    </div>
    
</body>
</html> -->

